/* Global
----------------------------------------------------------------------------------------------------*/
input {border:0;}

.container_page {background-color:#FFF;	float:left; width:990px;}
.focus {width:305px; float:left; margin:10px 2px; height:224px; max-height:224px; padding:5px;}
.container .grid_2 {width:300px; margin:0 5px 0 5px; display:block;}
#top-nav li a:hover{height:30px;text-decoration:none;}
.tarifs_vert {background:url("images/bg_annonces_vert.jpg") no-repeat scroll left 0px transparent; width:270px; height:147px; float:left; margin:0 0 0 30px;}
.service_decouverte {border:solid 1px #27779A; width:203px; height:150px; float:left; margin:0 0 0 5px;}
	.prix_annonce5_bleu {font-weight:bold; display:block; float:left; width:80px; text-align:center; padding:0 0 0 9px;}
	.prix_annonce5_vert {font-weight:bold; display:block; float:left; width:80px; text-align:center; padding:0 0 0 9px;}
	.btn_devis_bleu1 {background:url("images/btn_devis_bleu.jpg") no-repeat scroll 0px transparent; width:73px; height:21px; vertical-align:bottom; cursor:pointer; float:left; margin:0 0 0 3px;}
	.btn_devis_vert1 {background:url("images/btn_devis_vert.jpg") no-repeat scroll 0px transparent; width:73px; height:21px; vertical-align:bottom; cursor:pointer; float:left; margin:0 0 0 3px;}

.toolbar span.print {display:block; margin:8px 0 0 50px; float:left;}

/* Recherche emploi 
----------------------------------------------------------------------------------------------------*/
#formemploi fieldset {border-top:1px solid #27779a; margin:0 10px 10px; padding:10px 0 0 25px;}
#formemploi ul {list-style-type:none; font-size:12px; color:#000; margin:10px 0;}
